## golang-github-viki-org-dnscache 0.0~git20130720.0.c70c1f2

=== debian/changelog ===
golang-github-viki-org-dnscache (0.0~git20130720.0.c70c1f2-2) unstable; urgency=medium

  * Team upload.
  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Change priority extra to priority optional.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Apply multi-arch hints. + golang-github-viki-org-dnscache-dev: Add
    Multi-Arch: foreign.

  [ Andreas Tille ]
  * Fix watch file
  * Default Salsa CI
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Use tracker.debian.org's team functionality in Debian Go Packaging
    Team and spell team name as per policy (routine-update)
  * Section: s/devel/golang/ (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 16 Oct 2025 20:37:15 +0200

golang-github-viki-org-dnscache (0.0~git20130720.0.c70c1f2-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 09 Jan 2021 17:01:30 +0100

golang-github-viki-org-dnscache (0.0~git20130720.0.c70c1f2-1) unstable; urgency=medium

  * Initial release (Closes: #861825)

 -- Diego M. Rodriguez <diego.plan9@gmail.com>  Thu, 18 May 2017 11:24:54 +0200
