=== debian/control ===
Source: golang-github-viki-org-dnscache
Standards-Version: 4.7.2
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Diego M. Rodriguez <diego.plan9@gmail.com>,
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-golang,
 golang-any,
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-viki-org-dnscache
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-viki-org-dnscache.git
Homepage: https://github.com/viki-org/dnscache
XS-Go-Import-Path: github.com/viki-org/dnscache

Package: golang-github-viki-org-dnscache-dev
Architecture: all
Multi-Arch: foreign
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Description: DNS cache for Go
 A thread-safe DNS cache for the Go programming language that refreshes
 the DNS entries in the background at configurable intervals, reducing
 the risk of blocked/leaking Go routines.
