=== debian/rules ===
#!/usr/bin/make -f

override_dh_auto_test:
	# Disable tests, as they are based on performing DNS queries
	# against upstream's servers.

%:
	dh $@ --buildsystem=golang --with=golang
