=== debian/watch ===
Version: 5

Source: https://github.com/viki-org/dnscache.git
Matching-Pattern: HEAD
Mode: git
Git-Pretty: 0.0~git%cd.0.%h
